@charset "utf-8";

.l-content .rdsw_tutorial_page .rdsw_tutorial_bar {
	width: 215px;
	margin-left: -107px;
}

/* ================
rel='start'
================ */
.l-content .rdsw_tutorial_page[rel='start'] {
	display: block;
	z-index: 1;
}
.l-content .rdsw_tutorial_page[rel='start'] .rdsw_tutorial_img {
	display: block;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	top: 0;
	height: 720px;
}
.l-content .rdsw_tutorial_page[rel='start'] .rdsw_tutorial_btn {
	top: 615px;
	left: 530px;
}
.l-content .rdsw_tutorial_page[rel='start'] .rdsw_tutorial_btn > a {
	display: block;
	top: 620px;
	left: 490px;
}


/* ================
rel='1'
================ */
.l-content .rdsw_tutorial_page[rel='1'] {
	background-color: #fff;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_01.png);
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_btn {
	top: 262px;
	left: 689px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_btn > a {
	display: block;
	width: 80px;
	height: 103px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_txt_1 {
	top: 293px;
	left: 468px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_txt_2 {
	top: 126px;
	left: 414px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_txt_3 {
	top: 126px;
	left: 763px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_msg {
	top: 345px;
	left: 745px;
}
.l-content .rdsw_tutorial_page[rel='1'] .rdsw_tutorial_bar {
	background-position: 0 0;
}


/* ================
rel='2'
================ */
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_02.png);
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_btn {
	top: 225px;
	left: 203px;
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_btn > a {
	display: block;
	width: 184px;
	height: 364px;
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_msg {
	top: 350px;
	left: 307px;
}
.l-content .rdsw_tutorial_page[rel='2'] .rdsw_tutorial_bar {
	background-position: 0 0;
}

/* ================
rel='3'
================ */
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_03.png);
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_btn {
	top: 224px;
	left: 453px;
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_btn > a {
	display: block;
	width: 94px;
	height: 268px;
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_txt {
	top: 255px;
	left: 935px;
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_msg {
	top: 304px;
	left: 511px;
}
.l-content .rdsw_tutorial_page[rel='3'] .rdsw_tutorial_bar {
	background-position: 0 0;
}

/* ================
rel='4'
================ */
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_04.png);
}
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_btn {
	top: 444px;
	left: 353px;
}
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_btn > a {
	display: block;
	width: 183px;
	height: 26px;
}
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_txt {
	top: 470px;
	left: 485px;
}
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_msg {
	top: 456px;
	left: 492px;
}
.l-content .rdsw_tutorial_page[rel='4'] .rdsw_tutorial_bar {
	background-position: 0 0;
}

/* ================
rel='5'
================ */
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_ttl {
	display: block;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_05.png);
}
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_blink {
	top: 251px;
	left: 776px;
}
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='5'] .rdsw_tutorial_bar {
	background-position: 0 0;
}

/* ================
rel='6'
================ */
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_ttl {
	display: block;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_06.png);
}
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_txt {
	top: 510px;
	left: 700px;
}
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_btn {
	top: 362px;
	left: 789px;
}
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_msg {
	top: 385px;
	left: 976px;
}
.l-content .rdsw_tutorial_page[rel='6'] .rdsw_tutorial_bar {
	background-position: 0 -20px;
}

/* ================
rel='7'
================ */
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_ttl {
	display: block;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_07.png);
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_txt {
	top: 265px;
	left: 650px;
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_btn {
	top: 492px;
	left: 846px;
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_msg {
	top: 526px;
	left: 1023px;
}
.l-content .rdsw_tutorial_page[rel='7'] .rdsw_tutorial_bar {
	background-position: 0 -20px;
}

/* ================
rel='8'
================ */
.l-content .rdsw_tutorial_page[rel='8'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_08.png);
}
.l-content .rdsw_tutorial_page[rel='8'] .rdsw_tutorial_blink {
	top: 230px;
	left: 680px;
}
.l-content .rdsw_tutorial_page[rel='8'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='8'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='8'] .rdsw_tutorial_bar {
	background-position: 0 -20px;
}

/* ================
rel='9'
================ */
.l-content .rdsw_tutorial_page[rel='9'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_09.png);
}
.l-content .rdsw_tutorial_page[rel='9'] .rdsw_tutorial_txt_1 {
	top: 472px;
	left: 619px;
}
.l-content .rdsw_tutorial_page[rel='9'] .rdsw_tutorial_blink {
	top: 434px;
	left: 779px;
}
.l-content .rdsw_tutorial_page[rel='9'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='9'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='9'] .rdsw_tutorial_bar {
	background-position: 0 -40px;
}

/* ================
rel='10'
================ */
.l-content .rdsw_tutorial_page[rel='10'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_10.png);
}
.l-content .rdsw_tutorial_page[rel='10'] .rdsw_tutorial_btn {
	top: 498px;
	left: 869px;
}
.l-content .rdsw_tutorial_page[rel='10'] .rdsw_tutorial_msg {
	top: 527px;
	left: 1040px;
}
.l-content .rdsw_tutorial_page[rel='10'] .rdsw_tutorial_bar {
	background-position: 0 -60px;
}

/* ================
rel='11'
================ */
.l-content .rdsw_tutorial_page[rel='11'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_11.png);
}
.l-content .rdsw_tutorial_page[rel='11'] .rdsw_tutorial_btn {
	top: 424px;
	left: 653px;
}
.l-content .rdsw_tutorial_page[rel='11'] .rdsw_tutorial_btn > a {
	display: block;
	width: 135px;
	height: 60px;
}
.l-content .rdsw_tutorial_page[rel='11'] .rdsw_tutorial_msg {
	top: 448px;
	left: 742px;
}
.l-content .rdsw_tutorial_page[rel='11'] .rdsw_tutorial_bar {
	background-position: 0 -60px;
}

/* ================
rel='12'
================ */
.l-content .rdsw_tutorial_page[rel='12'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_12.png);
}
.l-content .rdsw_tutorial_page[rel='12'] .rdsw_tutorial_txt_1 {
	top: 177px;
	left: 283px;
}
.l-content .rdsw_tutorial_page[rel='12'] .rdsw_tutorial_blink {
	top: 125px;
	left: 510px;
}
.l-content .rdsw_tutorial_page[rel='12'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='12'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='12'] .rdsw_tutorial_bar {
	background-position: 0 -60px;
}

/* ================
rel='13'
================ */
.l-content .rdsw_tutorial_page[rel='13'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_13.png);
}
.l-content .rdsw_tutorial_page[rel='13'] .rdsw_tutorial_btn {
	top: 473px;
	left: 962px;
}
.l-content .rdsw_tutorial_page[rel='13'] .rdsw_tutorial_msg {
	top: 495px;
	left: 1041px;
}
.l-content .rdsw_tutorial_page[rel='13'] .rdsw_tutorial_bar {
	background-position: 0 -80px;
}

/* ================
rel='14'
================ */
.l-content .rdsw_tutorial_page[rel='14'] .rdsw_tutorial_ttl {
	display: block;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_13.png);
}
.l-content .rdsw_tutorial_page[rel='14'] .rdsw_tutorial_txt_1 {
	top: 473px;
	left: 962px;
}
.l-content .rdsw_tutorial_page[rel='14'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='14'] .rdsw_tutorial_blink {
	top: 423px;
	left: 1038px;
}
.l-content .rdsw_tutorial_page[rel='14'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='14'] .rdsw_tutorial_bar {
	background-position: 0 -80px;
}

/* ================
rel='15'
================ */
.l-content .rdsw_tutorial_page[rel='15'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_15.png);
}
.l-content .rdsw_tutorial_page[rel='15'] .rdsw_tutorial_btn {
	top: 250px;
	left: 550px;
}
.l-content .rdsw_tutorial_page[rel='15'] .rdsw_tutorial_btn > a {
	display: block;
	width: 200px;
	height: 200px;
}
.l-content .rdsw_tutorial_page[rel='15'] .rdsw_tutorial_msg {
	top: 331px;
	left: 660px;
}
.l-content .rdsw_tutorial_page[rel='15'] .rdsw_tutorial_bar {
	background-position: 0 -100px;
}

/* ================
rel='16'
================ */
.l-content .rdsw_tutorial_page[rel='16'] .rdsw_tutorial_ttl {
	display: block;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_15.png);
}
.l-content .rdsw_tutorial_page[rel='16'] .rdsw_tutorial_btn {
	top: 116px;
	left: 881px;
}
.l-content .rdsw_tutorial_page[rel='16'] .rdsw_tutorial_btn > a {
	display: block;
	width: 209px;
	height: 488px;
}
.l-content .rdsw_tutorial_page[rel='16'] .rdsw_tutorial_msg {
	top: 438px;
	left: 973px;
}
.l-content .rdsw_tutorial_page[rel='16'] .rdsw_tutorial_bar {
	background-position: 0 -100px;
}

/* ================
rel='17'
================ */
.l-content .rdsw_tutorial_page[rel='17'] .rdsw_tutorial_ttl {
	display: block;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_15.png);
}
.l-content .rdsw_tutorial_page[rel='17'] .rdsw_tutorial_btn {
	top: 492px;
	left: 846px;
}
.l-content .rdsw_tutorial_page[rel='17'] .rdsw_tutorial_msg {
	top: 523px;
	left: 1020px;
}
.l-content .rdsw_tutorial_page[rel='17'] .rdsw_tutorial_bar {
	background-position: 0 -100px;
}

/* ================
rel='18'
================ */
.l-content .rdsw_tutorial_page[rel='18'] .rdsw_tutorial_ttl {
	display: block;
    opacity: 1;
    -ms-filter: "alpha(opacity=100)";
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_15.png);
}
.l-content .rdsw_tutorial_page[rel='18'] .rdsw_tutorial_blink {
	top: 260px;
	left: 627px;
}
.l-content .rdsw_tutorial_page[rel='18'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='18'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='18'] .rdsw_tutorial_bar {
	background-position: 0 -100px;
}

/* ================
rel='19'
================ */
.l-content .rdsw_tutorial_page[rel='19'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_19.png);
}
.l-content .rdsw_tutorial_page[rel='19'] .rdsw_tutorial_btn {
	top: 219px;
	left: 546px;
}
.l-content .rdsw_tutorial_page[rel='19'] .rdsw_tutorial_btn > a {
	display: block;
	width: 94px;
	height: 267px;
}
.l-content .rdsw_tutorial_page[rel='19'] .rdsw_tutorial_msg {
	top: 300px;
	left: 605px;
}
.l-content .rdsw_tutorial_page[rel='19'] .rdsw_tutorial_bar {
	background-position: 0 -120px;
}

/* ================
rel='20'
================ */
.l-content .rdsw_tutorial_page[rel='20'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_20.png);
}
.l-content .rdsw_tutorial_page[rel='20'] .rdsw_tutorial_btn {
	top: 235px;
	left: 281px;
}
.l-content .rdsw_tutorial_page[rel='20'] .rdsw_tutorial_btn > a {
	display: block;
	width: 188px;
	height: 322px;
}
.l-content .rdsw_tutorial_page[rel='20'] .rdsw_tutorial_msg {
	top: 345px;
	left: 380px;
}
.l-content .rdsw_tutorial_page[rel='20'] .rdsw_tutorial_bar {
	background-position: 0 -120px;
}

/* ================
rel='21'
================ */
.l-content .rdsw_tutorial_page[rel='21'] .rdsw_tutorial_ttl {
	display: block;
    opacity: 1;
    -ms-filter: "alpha(opacity=100)";
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_20.png);
}
.l-content .rdsw_tutorial_page[rel='21'] .rdsw_tutorial_blink {
	top: 193px;
	left: 528px;
}
.l-content .rdsw_tutorial_page[rel='21'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='21'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='21'] .rdsw_tutorial_bar {
	background-position: 0 -120px;
}

/* ================
rel='22'
================ */
.l-content .rdsw_tutorial_page[rel='22'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_22.png);
}
.l-content .rdsw_tutorial_page[rel='22'] .rdsw_tutorial_btn {
	top: 254px;
	left: 825px;
}
.l-content .rdsw_tutorial_page[rel='22'] .rdsw_tutorial_msg {
	top: 309px;
	left: 964px;
}
.l-content .rdsw_tutorial_page[rel='22'] .rdsw_tutorial_bar {
	background-position: 0 -140px;
}

/* ================
rel='23'
================ */
.l-content .rdsw_tutorial_page[rel='23'] .rdsw_tutorial_ttl {
	display: block;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_22.png);
}
.l-content .rdsw_tutorial_page[rel='23'] .rdsw_tutorial_blink {
	top: 230px;
	left: 966px;
}
.l-content .rdsw_tutorial_page[rel='23'] .rdsw_tutorial_txt_1 {
	top: 254px;
	left: 825px;
}
.l-content .rdsw_tutorial_page[rel='23'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='23'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='23'] .rdsw_tutorial_bar {
	background-position: 0 -140px;
}

/* ================
rel='24'
================ */
.l-content .rdsw_tutorial_page[rel='24'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_24.png);
}
.l-content .rdsw_tutorial_page[rel='24'] .rdsw_tutorial_btn {
	top: 449px;
	left: 784px;
}
.l-content .rdsw_tutorial_page[rel='24'] .rdsw_tutorial_btn > a {
	display: block;
	width: 189px;
	height: 50px;
}
.l-content .rdsw_tutorial_page[rel='24'] .rdsw_tutorial_msg {
	top: 468px;
	left: 916px;
}
.l-content .rdsw_tutorial_page[rel='24'] .rdsw_tutorial_bar {
	background-position: 0 -160px;
}

/* ================
rel='25'
================ */
.l-content .rdsw_tutorial_page[rel='25'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_25.png);
}
.l-content .rdsw_tutorial_page[rel='25'] .rdsw_tutorial_btn {
	top: 385px;
	left: 391px;
}
.l-content .rdsw_tutorial_page[rel='25'] .rdsw_tutorial_btn > a {
	display: block;
	width: 250px;
	height: 75px;
}
.l-content .rdsw_tutorial_page[rel='25'] .rdsw_tutorial_msg {
	top: 424px;
	left: 597px;
}
.l-content .rdsw_tutorial_page[rel='25'] .rdsw_tutorial_bar {
	background-position: 0 -160px;
}

/* ================
rel='26'
================ */
.l-content .rdsw_tutorial_page[rel='26'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_26.png);
}
.l-content .rdsw_tutorial_page[rel='26'] .rdsw_tutorial_txt_1 {
	top: 187px;
	left: 226px;
}
.l-content .rdsw_tutorial_page[rel='26'] .rdsw_tutorial_blink_1 {
	top: 240px;
	left: 700px;
}
.l-content .rdsw_tutorial_page[rel='26'] .rdsw_tutorial_blink_2 {
	top: 137px;
	left: 273px;
}
.l-content .rdsw_tutorial_page[rel='26'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='26'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='26'] .rdsw_tutorial_bar {
	background-position: 0 -160px;
}

/* ================
rel='27'
================ */
.l-content .rdsw_tutorial_page[rel='27'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_27.png);
}
.l-content .rdsw_tutorial_page[rel='27'] .rdsw_tutorial_txt_1 {
	top: 214px;
	left: 437px;
}
.l-content .rdsw_tutorial_page[rel='27'] .rdsw_tutorial_btn {
	top: 264px;
	left: 475px;
}
.l-content .rdsw_tutorial_page[rel='27'] .rdsw_tutorial_btn > a {
	display: block;
	width: 300px;
	height: 260px;
}
.l-content .rdsw_tutorial_page[rel='27'] .rdsw_tutorial_msg {
	top: 450px;
	left: 740px;
}
.l-content .rdsw_tutorial_page[rel='27'] .rdsw_tutorial_bar {
	background-position: 0 -180px;
}

/* ================
rel='28'
================ */
.l-content .rdsw_tutorial_page[rel='28'] .rdsw_tutorial_ttl {
	display: block;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_27.png);
}
.l-content .rdsw_tutorial_page[rel='28'] .rdsw_tutorial_btn {
	top: 337px;
	left: 882px;
}
.l-content .rdsw_tutorial_page[rel='28'] .rdsw_tutorial_btn > a {
	display: block;
	width: 208px;
	height: 68px;
}
.l-content .rdsw_tutorial_page[rel='28'] .rdsw_tutorial_msg {
	top: 385px;
	left: 1003px;
}
.l-content .rdsw_tutorial_page[rel='28'] .rdsw_tutorial_bar {
	background-position: 0 -180px;
}

/* ================
rel='29'
================ */
.l-content .rdsw_tutorial_page[rel='29'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_29.png);
}
.l-content .rdsw_tutorial_page[rel='29'] .rdsw_tutorial_btn {
	top: 212px;
	left: 273px;
}
.l-content .rdsw_tutorial_page[rel='29'] .rdsw_tutorial_btn > a {
	display: block;
	width: 184px;
	height: 327px;
}
.l-content .rdsw_tutorial_page[rel='29'] .rdsw_tutorial_msg {
	top: 308px;
	left: 365px;
}
.l-content .rdsw_tutorial_page[rel='29'] .rdsw_tutorial_bar {
	background-position: 0 -180px;
}

/* ================
rel='30'
================ */
.l-content .rdsw_tutorial_page[rel='30'] .rdsw_tutorial_ttl {
	display: block;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_29.png);
}
.l-content .rdsw_tutorial_page[rel='30'] .rdsw_tutorial_btn {
	top: 426px;
	left: 783px;
}
.l-content .rdsw_tutorial_page[rel='30'] .rdsw_tutorial_btn > a {
	display: block;
	width: 170px;
	height: 40px;
}
.l-content .rdsw_tutorial_page[rel='30'] .rdsw_tutorial_msg {
	top: 443px;
	left: 904px;
}
.l-content .rdsw_tutorial_page[rel='30'] .rdsw_tutorial_bar {
	background-position: 0 -180px;
}

/* ================
rel='31'
================ */
.l-content .rdsw_tutorial_page[rel='31'] .rdsw_tutorial_ttl {
	display: block;
    opacity: 1;
    -ms-filter: "alpha(opacity=100)";
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_29.png);
}
.l-content .rdsw_tutorial_page[rel='31'] .rdsw_tutorial_btn {
	top: 409px;
	left: 420px;
}
.l-content .rdsw_tutorial_page[rel='31'] .rdsw_tutorial_btn > a {
	display: block;
	width: 210px;
	height: 30px;
}
.l-content .rdsw_tutorial_page[rel='31'] .rdsw_tutorial_msg {
	top: 420px;
	left: 596px;
}
.l-content .rdsw_tutorial_page[rel='31'] .rdsw_tutorial_bar {
	background-position: 0 -180px;
}

/* ================
rel='32'
================ */
.l-content .rdsw_tutorial_page[rel='32'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_32.png);
}
.l-content .rdsw_tutorial_page[rel='32'] .rdsw_tutorial_blink {
	top: 240px;
	left: 547px;
}
.l-content .rdsw_tutorial_page[rel='32'] .rdsw_tutorial_btn {
	top: 654px;
	left: 997px;
}
.l-content .rdsw_tutorial_page[rel='32'] .rdsw_tutorial_msg {
	top: 665px;
	left: 1150px;
}
.l-content .rdsw_tutorial_page[rel='32'] .rdsw_tutorial_bar {
	background-position: 0 -200px;
}

/* ================
rel='end'
================ */
.l-content .rdsw_tutorial_page[rel='end'] .rdsw_tutorial_ttl {
	background-image: url(/web/service/rd/sw/tutorials/library/img/ttl_end.png);
}
.l-content .rdsw_tutorial_page .rdsw_tutorial_btn_end, .l-content .rdsw_tutorial_page .rdsw_tutorial_btn_close {
	top: 347px;
}
.l-content .rdsw_tutorial_page[rel='end'] .rdsw_tutorial_bar {
	background-position: 0 -200px;
}

